@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Open Sans', sans-serif;
}

.container{
margin: 0 auto;
}

/* .........nav-logo......... */
.nav-logo{
color:#ffffff;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 1%;
text-decoration: none;
text-transform: capitalize;
}


.nav-list{
font-weight: 600;
font-size: 16px;
text-transform: capitalize;
margin-right: 60px;
}

.nav-list-a{
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
    }

.nav-list-link{
 color:rgb(248, 247, 247) !important;  
 transition: .4s !important;
}

.nav-list-link:hover{
color:#000000 !important;
}

.nav{
    position:absolute !important;
    top: 0;
    left: 0;
    width: 100%;
}

/* .........banner......... */
.banner{
background: url('../img/banner.png') no-repeat center;
background-size: cover;
}

.banner-content{
padding-top: 462px;
padding-left:65px;
padding-bottom:450px;
}

.banner-p{
color:#FFC178;
font-weight: 700;
font-size: 16px;
letter-spacing: 7px;
text-transform: uppercase;
padding-bottom:23.8px;
}

.banner-h1{
 color:#ffffff;   
font-weight: 700;
font-size: 90px;
text-transform: capitalize;
}

.banner-h1-2{
color:#ffffff;
font-weight: 400;
font-size: 84px;
text-transform: capitalize;
}

/* .........easter......... */
.easter-bg{
    background-color: #000000;
}

.easter{
padding-top: 286px; 
padding-bottom: 295px;   
}

.easter-main{
padding-top:78px;  
padding-left: 23px;
  
}

.text-p1{
color:#FBD784;
font-weight: 700;
font-size: 18px;
text-transform:uppercase;    
letter-spacing: 6px;
padding-bottom: 13px;
text-decoration: none;
}

.text-p2{
color: #ffffff;
font-size:64px;
font-weight: 700;
text-transform: uppercase;
padding-bottom: 14px;
}

.text-a{
color:#FBD784;
font-weight: 700;
font-size: 18px;
text-transform:uppercase;    
text-decoration: none;
}

.easter-p{
color:#ffffff;
font-weight: 600;
font-size:14px;
line-height: 32px;
text-transform:uppercase; 
padding-bottom:66px;    
} 

/*............ Bromo ..........*/
.bromo-img{
position: relative; 
padding-bottom: 295px;
}

.bromo-main{
text-align: center;  
position: absolute;
top:538px;
left: 213px;
padding-bottom: 32px;
}

.bromo-p{
width:893px;
margin: auto;
color: #ffffff;
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
padding-bottom:26px;
}

/*............ culture ..........*/
.culture{
padding-bottom: 190px;    
}

.main{
padding-top:153px;
}

.culture-p{
 color: #ffffff;   
font-size: 18px;  
font-weight: 400;
line-height: 32px;
text-transform: uppercase;
padding-bottom: 47px;
}

/*............ explore ..........*/
.explore-h1{
color:#ffffff;
font-size: 48px;
font-weight: 700;
padding-bottom: 82px;
}

.explore-h2{
color:#ffffff;
font-size:36px;
font-weight: 700;
letter-spacing: -.3px;
}

.explore-a1{
color:#ffffff;  
font-size: 22px;
margin-right:29px;  

}

.explore-p1{
color:#ffffff;
font-size: 15px;
font-weight: 400;  
text-decoration: none;
margin-top: 34px;
margin-bottom: 266px;
}

.explore-flex{
display: flex;
align-items: center;
gap:18px;
padding-bottom: 69px;
padding-left: 200px;
}

.explore-p2{
color:#ffffff;
font-size:22px;
font-weight: 400; 
}

.explore-btn{
background-color: #FFA343;    
color: #000;
padding:18px 67px;
border-radius: 10px;
font-weight: 700;
font-size: 17px;
}

.explore-li{
    display: flex;
}

.explore-ul{
color: #ffffff;    
list-style: none;
margin-right:84px;
padding-left: 0px;
}

.explore-li-one{
color:#FFD1A0;
font-size: 20px;
font-weight: 700;
}

li{
color:#ffffff;  
font-size: 19px;  
font-weight: 400;
}
